/*
Override behaviour for inline commands
*/
html>body .morpheuslist TR:hover .morpheusListDropdown A {
    display: block;
}

.morpheusListDropdown {
    display: inline;
    position: relative;
}

.morpheusListDropdown .arrow {
    display: inline;
}

.morpheusListDropdown .arrow IMG {
    vertical-align: middle;
    border-style: none none none dotted;
    border-width: 1px;
    border-color: #e0e0e0;;
    padding: 7px;
    margin-left: 4px;
}

/*.morpheusListDropdown .arrow IMG:hover {*/
/*background-color: rgb(85,200,255);*/
/*}*/

.morpheusListDropdown .dropdownbox {
    display: none;
}

.morpheusListDropdown .dropdownbox {
    position: absolute;
    z-index: 100000;
    left: 4px;
    top: 18px;
    background-color: white;
    padding: 4px;
    border: 1px solid #d0d0d0;
}

.morpheusListDropdown .menuitem .menuitemcontent {
    display: block;
    white-space: nowrap;
    color: black;
    font-weight: normal;
}

.morpheusListDropdown .menuicon {
    border: none;
    background-color: inherit;
    margin-right: 2px;
}

.morpheusListDropdown .menufoldoutmenu .menuitem {
    display: block;
    margin-right: 0px;
    cursor: pointer;
    color: #333333;
    padding: 2px 4px;
    border: 1px solid white;
}

.morpheusListDropdown .menuicon {
    position: relative;
    top: 2px;
    margin-right: 2px;
    border: none;
}

.menuitemhover .arrow IMG {
    background-color: #55c8ff;
}

.morpheusListDropdown .menufoldoutmenu .menuitemhover {
    border: 1px solid #d0d0d0;
    background: #f3feff;
}

.morpheusListDropdown .menuitem .inactive {
    color: #888888;
    font-style: italic;
}

.morpheusListDropdown .menuitem A.inactive {
    color: #888888;
}

.morpheusListDropdown .menuitem A.inactive:hover {
    color: #888888;
}
